<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeStats..::.DuplicatePages Property
BTreeStats Class See Also Send Feedback

Duplicate pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public uint DuplicatePages { get; }

Visual Basic (Declaration)

    Public ReadOnly Property DuplicatePages As UInteger

Visual C++

    public:
    property unsigned int DuplicatePages {
    	unsigned int get ();
    }

# See Also

BTreeStats Class
BerkeleyDB Namespace